﻿<UserControl x:Class="VECTO3GUI2020.Views.JobEditViews.Vehicle.Components.AuxiliaryView_v2_0"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:VECTO3GUI2020.Views.JobEditViews.Vehicle.Components"
             mc:Ignorable="d" 
             d:DesignHeight="450" d:DesignWidth="800"
             xmlns:custom="clr-namespace:VECTO3GUI2020.Views.CustomControls">
    <Grid>
        <StackPanel>
            <Label Content="{Binding Name, FallbackValue='Auxiliary'}"  Style="{DynamicResource LabelStyleSubView}" />
            <ComboBox ItemsSource="{Binding TechnologyList}" SelectedItem="{Binding TechnologyName, Mode=TwoWay}"></ComboBox>
        </StackPanel>
    </Grid>
</UserControl>
